XmTab(library call)

NAME
XmTab — Data type for a tab stop

SYNOPSIS

#include <Xm/Xm.h>
XmTab

DESCRIPTION

XmTab is a data structure that specifies a tab stop to be used in rendering an XmString containing tab components. An XmTab value contains a value, a unit type, an offset model (either XmABSOLUTE or XmRELATIVE), an alignment model (XmALIGNMENT_BEGINNING), and a decimal point character. The resource file syntax for XmTab is specified in the XmTabList reference page.

RELATED

XmTabCreate(3), XmTabFree(3), XmTabGetValues(3), XmTabList(3), and XmTabSetValue(3).